salrocks.com
WordPress Plugin Vulnerabilities
This is for all of you Wordpress users. Recently a lot of vulnerabilities were discovered which allow hackers and script kiddies to have access to your website if you are running outdated versions …